Subject: Re: I-D Action: draft-leiba-cotton-iana-5226bis-12.txt

From: Terry Manderson <[email-masked]>
Date: Tue, 5 Apr 2016 17:06:52 +0000

On 6/04/2016, 2:42 AM, "[email-masked] on behalf of Barry Leiba"
<[email-masked] on behalf of [email-masked]> wrote:

>
>I've also asked Terry, who is now the sponsoring AD, to decide whether
>a new IETF last call is needed.  It will certainly need a fresh IESG
>ballot and a new telechat appearance at the least.  Whether the
>changes are substantive enough to need a new last call is something
>that I, myself, am of two minds on.

Given the fact that this document has been with the IESG for a long time,
and that a number of the raised DISCUSS items were indeed substantial in
my eyes, I would very much like the community to take a fresh look. I will
be reissuing the IETF LC shortly after IETF95.

Cheers
Terry